subdir('Default')
subdir('Darker')
subdir('Compact')

themes = [
  'Gray',
  'System',
]

foreach theme : themes
  install_data(
    theme / 'pika.css',
    install_dir: pikadatadir / 'themes' / theme,
  )
endforeach
